h2,
h3.care {
	text-align: left;
}

h2 em,
h3.care em {
	display: block;
	font-size: 32px;
	font-weight: 700;
	padding-left: 30px;
	color: #A8C692;
	text-align: left;
}

div.about {
	display: flex;
	width: 1200px;
	margin: 0 auto;
	justify-content: space-between;
	padding-bottom: 60px;
}

div.about-img {
	padding-top: 80px;
}

div.about-text p {
	padding-left: 50px;
}

div.standard {
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 1200px;
	margin: 0 auto;
	padding: 60px 0;
}

div.standard-text {
	padding-right: 50px;
}

div.standard-text ul li {
	padding-bottom: 30px;
}

div.standard-text ul li h3 {
	text-align: left;
	font-size: 22px;
	color: #A8C692;
	font-weight: 700;
	padding-bottom: 0px;
}

h3.care {
	text-align: center;
	margin-top: 50px;
}

h3.care em {
	text-align: center;
}

ul.carelist {
	width: 900px;
	background-color: #fff2f0;
	margin: 0 auto;
	padding: 30px 0;
}

ul.carelist li {
	background: url(images/check_icon.svg) no-repeat left 200px center;
	background-size: 40px;
	text-align: left;
	font-size: 24px;
	line-height: 2em;
	padding-left: 250px;
}

div.care {
	margin: 30px 0 80px 0;
}

div.care p {
	text-align: center;
}
